body{
margin:0px;
border:none;
background-color:#ffffff;
background-image:url('../images/bg.jpg');
background-position:left top;
background-repeat:no-repeat;
background-size:cover;
background-attachment:fixed;
overflow-x:hidden;
}

.brickbg{
background-image:url('../images/wallbg.jpg');
background-position:left top;
background-attachment:fixed;
width:175px;
height:1500px;
position:absolute;
top:0;
z-index:-1;
}

.left{
float:left;
}

.right{
float:right
}

@font-face{
font-family:"franchise";
src:url('fonts/Franchise-Bold-hinted.html');
}

@font-face{
font-family:"roboto";
src:url('fonts/Roboto-Regular.html');
}

@font-face{
font-family:"sketch";
src:url('fonts/Sketch_Block.html');
}

h1{
font-family:"sketch";
font-size:28pt;
margin:50px 0 50px 0;
color:#fff;
}

h3{
font-size:18pt;
font-family: 'Roboto Slab', serif;
color:#fff;
margin:0 0 0 0;
}

.hint{
font-family:'Waiting for the Sunrise', cursive;
font-size:15pt;
margin:0 0 0 0;
color:#000;
}

#white{
color:#fff;
}

.orange{
color:#ff6400;
}

p{
font-family: 'Roboto Slab', serif;
text-decoration:none;
font-size:12pt;
color:#fff;
}

.blurb_p{
font-size:14pt;
}

#home_blurb_p{
margin-top:10px;
}

li{
font-family: 'Roboto Slab', serif;
color:#fff;
}

a{
text-decoration:none;
color:#fff;
}

img{
border:none;
}

#headercont{
width:100%;
height:181px;
padding-top:10px;
}

#header{
margin:0 0 0 200px;
width:750px;
height:171px;
}

#logocont{
margin:0 auto;
width:750px;
height:112px;
padding:14px 0 0 0;
}

#homea{

}

#logoimg{
width:750px;
height:112px;
}

#nav{
margin:0 auto;
width:750px;
margin:0 0 0 0;
}

#navul{
margin:0 auto;
width:750px;
padding:0 0 0 0;
}

.navli{
font-family: 'Roboto Slab', serif;
display:inline;
text-decoration:none;
font-size:24pt;
margin:0 62px 0 0;
}

#homeli{
}

#servicesli{
}

#areasli{
}

#contactli{
margin-right:0px;
}

.nava{
display:inline;
margin:0 0 0 0;
text-transform:uppercase;
color:#fff;
}

.nava:hover{
text-decoration:underline;
width:430px;
margin:0 0 0 0;
padding:0 0 0 0;
}

.nava_active{
color:#fff;
text-decoration:underline;
display:inline;
margin:0 0 0 0;
text-transform:uppercase;
}

#pagebodycont{
width:100%;
}

#pagecont{
width:750px;
margin:0 0 0 200px;
}

#page{
width:750px;
margin:0 auto;
}

.modulecont{
width:750px;
padding:0px 0 0 0;
}

#homeacont{
padding-top:35px;
}

#servicesacont{
padding-top:35px;
}

#areasacont{
padding-top:35px;
}

#contactacont{
padding-top:35px;
}

.moduleulcont{
width:750px;
}

.banner{
width:750px;
height:333px;
margin:0 auto;
z-index:1;
}

.servicesimgs{
float:left;
}

#servicesulcont{
}

#areasulcont{
}

.infoaul{
margin:0 0 0 0;
padding:0 0 0 0;
width:750px;
margin:0 auto;
}

.moduleinfocont{
width:750px;
margin:0 auto;
}

#homeinfocont{
width:600px;
}

#homeinfocont p{
text-align:center;
}

#servicesinfocont{
margin-top:25px;
}

#areasinfocont{
width:750px;
margin-top:25px;
}

.servicesainfo{
}

.servicesainfo p{
font-family:"roboto";
font-size:12pt;
}

#contactinfocont{
width:750px;
height:383px;
}

.contact{

}

#contactformcont{
width:350px;
height:333px;
}

#contactform{
margin:10px 0 0 0;
}

#contactform label{
font-family:'Roboto Slab', serif;
text-decoration:none;
font-size:16pt;
text-align:right;
width:100px;
float:left;
margin:0 5px 0 0;
color:#fff;
}

#contactform input[type="text"]{
font-family:'Roboto Slab', serif;
text-decoration:none;
font-size:16pt;
margin:0 0 10px 0;
background-color:#566fb6;
width:221px;
border:none;
}

#details{
border:none;
background-color:#566fb6;
margin-bottom:-15px;
font-family: 'Roboto Slab', serif;
font-size:16pt;
color:#000;
height:100px;
}

#btnsend{
width:72px;
height:34px;
background-color:#566fb6;
border:none;
text-decoration:none;
margin:0 10px 0 107px;
padding:0 2px 0 0;
font-family: 'Roboto Slab', serif;
font-size:16pt;
color:#000;
}

#btnreset{
width:74px;
height:34px;
background-color:#566fb6;
text-decoration:none;
border:none;
padding:0 2px 0 0;
font-family: 'Roboto Slab', serif;
font-size:16pt;
color:#000;
}

#contactinfo{
width:270px;
height:333px;
margin-left:80px;
}

#contactul{
margin:10px 0 0 0;
padding:0 0 0 0;
}

.contactli{
font-family: 'Roboto Slab', serif;
font-size:14pt;
text-decoration:none;
margin:0 0 0 0;
list-style-type:none;
color:#fff;
}

#emaila{
font-family: 'Roboto Slab', serif;
font-size:13pt;
color:#fff;
}

#emaila:hover{
text-decoration:underline;
}

#footercontwrapper{
width:100%;
margin-top:40px;
}

#footercont{
width:750px;
margin:0 0 0 200px;
height:65px;
}

#footerinfocont{
width:750px;
height:55px;
margin:0 auto;
border-top:1px solid #fff;
}

#arrowcont{
width:750px;
height:27px;
clear:both;
}

#arrow{
float:right;
width:13px;
height:27px;
}

#arrowa{
background-image:url('../images/footer/arrow_up.html');
background-position:bottom center;
background-repeat:no-repeat;
background-size:cover;
width:13px;
height:27px;
display:inline-block;
}

#arrowa:hover{
background-image:url('../images/footer/arrow_over.html');
background-position:bottom center;
background-repeat:no-repeat;
background-size:cover;
}

#copyrightcont{
height:55px;
width:326px;
}

#copyright{
float:left;
position:relative;
top:7px;
left:70.5px;
}

#copyrightp{
font-family:"roboto";
font-size:9pt;
margin-top:3px;
color:#000;
}

#oct{
height:44px;
width:315px;
z-index:2;
position:relative;
top:-20px;
}

#octa{
background-image:url('../images/footer/oct_up.png');
background-position:bottom center;
background-repeat:no-repeat;
background-size:cover;
width:315px;
height:44px;
display:inline-block;
}

#octa:hover{
background-image:url('../images/footer/oct_over.png');
background-position:bottom center;
background-repeat:no-repeat;
background-size:cover;
}

.clearer{
clear:both;
}